Subject: bug#58049: 29.0.50; Obsolete url schemes "info" and "man"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 25 Sep 2022 16:46:01 +0200

Eli Zaretskii <[email-masked]> writes:

> You mean, no mailto:, no imap:, no irc:, no news:, no pop:, no rsync:,
> etc.?  Do we really want to drop support for all those schemes?

>From the new URL library?  Definitely -- the current URL library
hand-waves at handling some of those, but doesn't really, so there's
not much to drop.

(But other parts of Emacs handle mailto: just fine, and that'll continue
to work.)